body {
  background-color: #e9e9e9;
  margin: 0;
}

.btn {
  border: 2px solid rgb(255, 255, 255, 0.300);
}

.whatsapp-btn a {
  margin-top: -500px;
}

.waimg {
  height: 55px;
  width: 55px;
}

.nav-wrapper {
  background-color: #3c6d93 !important;
}

.nav-wrapper ul {
  padding-top: 20px;
  margin-right: 100px;
}

.nav-wrapper a.brand-logo {
  margin-left: 100px;
  padding-top: 20px;
}

nav {
  height: 120px;
}

.imge {
  height: 200px !important;
  width: 200px !important;
}

.text-bold {
  font-weight: bold;
}


h1 {
  text-shadow: 1px 1px 1px whitesmoke;
  margin-top: 100px;
  background-color:rgba(0, 0, 0, 0.200);
}
h2,h3.texto,h5.texto{
  background-color:rgb(255, 255, 255, 0.300);
   text-shadow: 1px 1px 1px whitesmoke; 
}

h3 {
  text-align: center;
  text-shadow: 2px 2px 2px white;
}

div.center h4 {
  font-size: 24.6px;
  text-shadow: 2px 2px 2px whitesmoke;
  font-weight: bold;
}

div.card-image img {
  height: 400px;
  width: auto;
}

div.card-image img.platos {
  width: 100%;
}

div.card-image span {
  text-shadow: 1px 1px 1px whitesmoke;
  font-size: 30px !important;
}

div.center h5 {
  text-shadow: 1px 1px 1px whitesmoke;
  font-weight: bold;
  background-color:rgba(0, 0, 0, 0.200);
}

.page-footer {
  background-color: #3c6d93 !important;
}

.prov {
  height: 200px !important;
}
.footerForm .input-field input[type="text"]:focus + label {
  color: whitesmoke;
}

.footerForm .input-field input[type="email"]:focus + label {
  color: whitesmoke;
}

.footerForm .input-field input[type="tel"]:focus + label {
  color: whitesmoke;
}

.footerForm .input-field textarea:focus + label {
  color: whitesmoke;
}

.footerForm .input-field label {
  color: whitesmoke;
}

.footerForm .input-field textarea:focus {
  border-bottom: 1px solid whitesmoke;
  box-shadow: 0 1px 0 0 whitesmoke;
}

.footerForm .input-field input[type="text"]:focus {
  border-bottom: 1px solid whitesmoke;
  box-shadow: 0 1px 0 0 whitesmoke;
}

.footerForm .input-field input[type="email"]:focus {
  border-bottom: 1px solid whitesmoke;
  box-shadow: 0 1px 0 0 whitesmoke;
}

.footerForm .input-field input[type="tel"]:focus {
  border-bottom: 1px solid whitesmoke;
  box-shadow: 0 1px 0 0 gery;
}

.footerForm .input-field input[type="text"].valid {
  border-bottom: 1px solid whitesmoke;
  box-shadow: 0 1px 0 0 whitesmoke;
}

.footerForm .input-field input[type="email"].valid {
  border-bottom: 1px solid whitesmoke;
  box-shadow: 0 1px 0 0 whitesmoke;
}

.footerForm .input-field input[type="tel"].valid {
  border-bottom: 1px solid whitesmoke;
  box-shadow: 0 1px 0 0 whitesmoke;
}

.footerForm .input-field .prefix.active {
  color: whitesmoke;
}

.footerForm textarea .prefix.active {
  color: whitesmoke;
}

.footerForm .input-field i {
  color: whitesmoke;
}

.icon-block {
  padding: 0 15px;
}

.icon-block .material-icons {
  font-size: inherit;
}

.card-image span {
  text-shadow: 2px 2px 2px whitesmoke;
}

.fontico {
  font-size: 13px;
}


@media only screen and (max-width: 360px) {
  .nav-wrapper a.brand-logo {
    margin-left: 0px;
    padding-top: 10px;
  }
  .container h1 {
    font-size: 40px !important;
    margin-top: 80px;
  }
  .container h5 {
    font-size: 20px !important;
  }
  .card-content span {
    font-size: 17px !important;
  }
  .bot{
    font-size: 8.5px;
   } 
}

@media only screen and (max-width: 768px) {
  .nav-wrapper a.brand-logo {
    margin-left: 0px;
  }
  .container h1 {
    font-size: 40px !important;
    margin-top: 80px;
  }
  .container h5 {
    font-size: 20px !important;
  }
  .discap {
    width: 100%;
  }
  p.discap {
    font-size: 12px;
  }
  p.txt {
    font-size: 12px;
  }
  .card-content span {
    font-size: 17px !important;
  }
}

@media only screen and (max-width: 1024px) {
  p.discap {
    font-size: 12px;
  }
  p.txt {
    font-size: 12px;
  }
  .card-content span {
    font-size: 17px !important;
  }
}
